﻿.event-list{
    margin: 0 0 1.5em !important;
    padding: 0;
    list-style: none;
    background: none;
}

.event-list li{
    margin: 0 0 20px;
    list-style: none;
    background: none;
    border: 1px solid #ddd;
    background: #f9f9f9;
    padding:20px;
    line-height: 1.4em;
    
    -moz-border-radius: 2px;
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 1px 10px rgba(0,0,0,.1);
    box-shadow: 0 1px 10px rgba(0,0,0,.1);
    
}

.event-list li h3 {
    margin:0;
}

.event-list li div {
    font-size:13px;
}

.event-list li div span {
        margin:0 5px 0 0;
        border-right:1px solid #ccc;
        padding:0 5px 0 0;
    }
    
    .event-list li div a {
        background:#b71a16;
        color:#fff;
        padding:2px 5px;
        
        
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    } .event-list li div a:hover { text-decoration:none; background:#c34f4c; }